.daybtn .scroll_more_left, .daybtn .scroll_more_right{
	padding-top:0 !important;
}


.daybtn .btn-group{
	padding:0 !important;
}

.daybtn .scroll_more_right, .daybtn .scroll_more_left{
	display:none !important;
}
	
@media screen and (max-width:991px){
	.daybtn .btn-group{
		padding:0 45px !important;
	}
	
	.daybtn .scroll_more_right, .daybtn .scroll_more_left{
		display:block !important;
	}
	
	.daybtn .btn {
		margin-right: 3px !important;
	}
}


#be_map{
	width:100%;
	z-index:1000;
	
}

#be_map img{
	width:100%;
	height:auto;
}


@media screen and (max-width:600px){
	#map_frame{
		display:none;
	}
}



.infos{
	position: absolute;
	z-index: 10001;
	background: rgba(255, 255, 255,0.8);
	padding: 7px 15px;
	border-radius: 50%;
	//border: 1px solid #ccc;
	text-align: center;
	box-shadow: 0px 0px 8px #ccc;
	transition: 0.2s ease-in-out;
	width:90px;
	height:90px;
}


.infos:hover{
	transform:scale(1.10);
	cursor:pointer;
	background: rgba(255, 255, 255,1);
	box-shadow: 0px 0px 10px #bbb;
}
.infos img{
	width:50px;
	height:auto;
	margin-top:-5px;
	max-width:50px;
}

.infos span.temp{
	display:block;
	font-size:16px;
	color:#000;
	margin-top:-5px;
	font-weight:bold;
}

.infos span.temp .mintemp{
	color:#757575;
}

.infos span.temp .maxtemp{
	color:#000;
}


a.infos, a.infos:hover{
	text-decoration:none!important;
}

@media screen and (max-width:900px){
	.infos{
		width:80px;
		height:80px;
	}
	
	.infos img{
		width:40px;
	}
	
	.infos span.temp{
		font-size:16px;
		margin-top:0;
	}
}



.daybtn{
	text-align:center;
	margin-bottom:25px;
}
.daybtn img{
	width:64px;
	height:64px;
	display:block;
	margin:5px auto;
}

.daybtn .btn{
	
	border-radius:0;
	
	width: 9.5%;
	margin: 5px 0.5% 5px 0.5%;
	border-radius: 0;
	padding: 9px 0;
}

.daybtn strong{
	font-size:20px;
}

.daybtn p{
	text-align:left;
	font-weight: bold;
	color: #999;
	padding: 10px 15px 10px 0;
	border-bottom:1px solid #ddd;
}

.daybtn span{
	font-size:13px;
}


.popover{
	z-index:10100;
	//text-align:center;
}

.popover hr{
	margin:3px 0;
}
.popover{
	font-size:13px;
	border-radius:0;
	padding:0;
	
}

.popover-title{
	background:#7c7c7c;
	color:#fff;
	border-radius:0;
}

.popover .temp{
	font-size:17px;
	font-weight:bold;
	vertical-align: -20%;
}

.popover .temp_item{
	display:block;
	margin-bottom:5px;
}
.popover .readmore{
	font-size:12px;
	font-style:italic;
}

.popover img{
	width:20px;
	height:auto;
}


.astro {
	font-size:17px;
	margin:15px 0;
	background:white;
}

#map_liste h2{
	color:#000;
}

@media screen and (max-width:600px){
	.infos_card .col-sm-5 {
		width: 40%;
		margin-bottom: 8px;
	}
	.infos_card .col-sm-7 {
		width: 60%;
		margin-bottom: 8px;
	}
}


/* bruxelles */

.infos_bruxelles{
	top: 32%;
	left: 45%;
}

/* ostende */

.infos_ostende{
	top: 11%;
	left: 22%;
}

/* anvers */

.infos_anvers{
	top: 10%;
	left: 45%;
}

/* tournai */

.infos_tournai{
	top: 37%;
	left: 29%;
}

/* Liège */
/* php removes accent in classname */

.infos_lige{
	top: 33%;
	left: 63%;
}

/* Arlon */

.infos_arlon{
	top: 80%;
	left: 67%;
}

/* Namur */

.infos_namur{
	top: 52%;
	left: 54%;
}

/* Houffalize */

.infos_houffalize{
	top: 58%;
	left: 68%;
}